header#header .rte-btn-dark,
header#header .rte-btn-primary {
	width: max-content;
	font-size: 16px;
	padding: 6px;
}
.c2figure img {
	width: 100%;
	object-fit: contain;
}
header#header div.row#navbarNavDropdown {
	column-gap: 15px;
}

header#header .mobile-button {
	display: none;
}

header#header .mobile-cloned-button {
	display: none;
}

header#header .container-lg {
		padding-left: 0;
		padding-right: 0;
}


	.homepage-reorder {
		.homepage-title {
			display: none;
			color: #000;
		}
		.row {
		}
	}

@media (max-width: 992px) {
	header#header {
		padding-left: 10px;
		padding-right: 10px;
	}
	ul li {
		margin-left: 0!important;
	}
}

	@media (max-width: 860px) {
		header#header .navbar-brand img {
			width: 195px;
		}
		header#header div.row#navbarNavDropdown {
			margin: 0;
		}
	}

@media (max-width: 767px) {
	.mm-ocd__content .mobile-cloned-button {
		display: inline-block!important;
		font-weight: 400;
		line-height: 1.5;
		margin: 20px;
		color: #fff!important;
		text-align: center;
		text-transform: none;
		vertical-align: middle;
		cursor: pointer;
		user-select: none;
		background-color: #343a40!important;
		border: 1px solid #343a40;
		padding: 0.6rem 0.8rem!important;
		font-size: 1rem;
		transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
		&:hover {
			color: #fff!important;
			background-color: #23272b!important;
			border-color: #1d2124!important;
		}
	}
	
	header#header .container-lg {
		padding-left: .5rem;
		padding-right: .5rem;
}
	
		.homepage-reorder {
			figure {
				    display: flex;
    flex-direction: column-reverse;
			}
		.homepage-title {
			display: block;
		}
			.homepage-heading {
				display: none;
			}
		.row {
		}
	}
}

.navbar-nav {
	ul li a {
		font-weight: 400;
		font-size: 18px;
	}
}

.c2cookiebannersm_btn.c2cookiebannersm_btn_reject {
    display: inline-block;
    background-color: #fff;
    color: rgb(205,50,49);
    border: 2px solid rgb(205,50,49);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
	&:hover {
		 background-color: rgb(205,50,49);
    	-webkit-transition: background-color 0.2s ease-out;
    	transition: background-color 0.2s ease-out;
    	color: #fff;
	}
}